Mailinglist Archive: opensuse-bugs (4068 mails)

< Previous Next >
[Bug 714816] New: openSUSE firefox extensions not compatible with Firefox 6.0
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 29 Aug 2011 20:31:50 +0000
  • Message-id: <bug-714816-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=714816

https://bugzilla.novell.com/show_bug.cgi?id=714816#c0


Summary: openSUSE firefox extensions not compatible with
Firefox 6.0
Classification: openSUSE
Product: openSUSE 11.4
Version: Final
Platform: x86-64
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Firefox
AssignedTo: bnc-team-mozilla@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: suse-beta@xxxxxxxxx
QAContact: qa@xxxxxxx
Found By: Beta-Customer
Blocker: ---


Some days ago, Firefox 6.0 got released as online update for openSUSE 11.4.

Unfortunately Firefox now reports that the "openSUSE Firefox extensions 1.0.1"
have been deactivated because they are not compatible with Firefox 6.0.

It would be a good idea to release a compatible version of those extensions ;-)

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups